@media (min-width: 992px) and (max-width: 1199px) {
  html,
  body {
    background-color: #e8eaed;
  }
  .divLogoBottom {
    padding-top: 10px;
  }
  .divLogoPhone {
    padding-right: 0px;
    padding-left: 40px;
  }
  .pageContentAbout {
    padding-right: 10px;
  }
  .pageContent {
    margin-bottom: 50px;
}   
  .pageContentFon {
    width: 960px;
    max-width: 100%;
    margin-top: 25px;
    margin-bottom: 30px;    
    color: #424242;
    padding-bottom: 50px;
    margin-left: auto !important;
    margin-right: auto !important;
    background-color: white;
  }
   .pageContentFon h1, .pageContentOpisanie h1 {
    font-size: 26px;
    font-weight: 500;
    padding-right: 10px;
    margin-bottom: 20px;
    color: #000;
  }
   .pageContentFon h2, .pageContentOpisanie h2 {
    font-size: 18px;
    font-weight: 500;
    margin-top: 80px;
    color: black;
  }
   .pageContentFon h3, .pageContentOpisanie h3 {
    font-size: 18px;
    font-weight: 500;
    margin-top: 50px;
    color: black;
  }
  .pageContentFon p, .pageContentOpisanie p {
    font-size: 17px;
    font-weight: 300;
    line-height: 1.7;
  }
  .pageContentFon ul, .pageContentFon ol, .pageContentOpisanie ul, .pageContentOpisanie ol {
    font-size: 17px;
    margin-bottom: 20px;
    font-weight: 300;
  }
.pageContentFon li, .pageContentOpisanie li  {
    font-size: 17px;
    padding-left: 10px;
    margin-top: 10px;
    margin-bottom: 0px;
}  
h3 {
    font-size: 18px;
    font-weight: 500;
  }  
  .topLogoFon {
    padding-bottom: 0px;
  }
  .pageIndexZapis {
    margin-top: 40px;
    margin-bottom: 40px;
    padding-right: 10px;
  }
  .pageContentText {
    padding-left: 20px;
    padding-right: 20px;
  }
  .pageContentFoto {
    padding-left: 30px;
  }
  .menuAbout {
    padding-left: 15px;
  }
  .divPageIndexUslugaOne {
    padding-left: 5px;
    padding-right: 5px;
    min-height: 290px;
  }
.divPageIndexAboutEmployeesItem {
    min-height: 530px;
}

  .divPageTreatment {
    padding-left: 0px;
    padding-right: 0px;
  }
.divPageVoprosyFavorit{
  font-size: 18px;
  font-weight: 500;
}  

  
  .divUl ul,
  .divUl ol {
    font-size: 17px;
    margin-bottom: 20px;
    font-weight: 300;
  }
  .divUl li {
    margin-left: 20px;
    padding-left: 10px;
    margin-top: 15px;
    margin-bottom: 0px;
  }
  
.divInfoDopText {
    font-size: 14px; 
    padding-left: 0px;
    padding-right: 0px;    
}

.divInfoDopItemFoto img {
  object-fit: cover;
  height: 75px;
  width: 400px;
}


  .carouselItemDoctor {
    top: 40px;
    left: 20px;
    padding-top: 30px;
    margin-bottom: 80px !important;
  }
  .carouselItemOrtopedija {
    top: 130px !important;
    margin-bottom: 0px !important;
    margin-left: 50px;
    margin-right: 50px;
    padding-top: 10px;
    right: 5% !important;
    left: 5% !important;
    padding-top: 20px;
    max-width: 1100px !important;
  }
  .carouselItem1Foto1 {
    top: 30px;
    left: 250px;
    padding-top: 40px;
    margin-left: 200px;
    margin-right: 0px;
    margin-bottom: 100px;
  }
  .carouselItem1Foto2 {
    top: 30px;
    left: 300px !important;
    padding-top: 40px;
    margin-left: 200px;
    margin-right: 0px;
    margin-bottom: 130px !important;
    max-width: 300px !important;
  }
  .carouselItem1Foto3 {
    left: 20px;
    padding-top: 20px;
    margin-right: 0px;
    margin-bottom: 30px !important;
  }
  .carouselItem1Foto4 {
    top: 20px !important;
    right: 80px;
    padding-top: 30px;
    margin-left: 300px !important;
    margin-right: 20px;
    margin-bottom: 130px !important;
  }
  .carouselItem1Foto5 {
    top: 30px;
    left: 20px;
    margin-right: 0px;
    margin-bottom: 120px !important;
  }
  .carouselItem1Foto6 {
    top: 160px;
    left: 10px;
    padding-top: 20px;
    margin-bottom: 30px;
  }
  .carouselItem1Foto7 {
    top: 30px;
    left: 0px;
    padding-top: 30px;
    padding-bottom: 0px;
    margin-right: 500px;
    margin-bottom: 150px;
    right: 0% !important;
    left: 0% !important;
    max-width: 900px !important;
  }
  .carouselItem1Foto13 {
    top: 70px;
    margin-bottom: 20px;
    margin-left: 50px;
    margin-right: 50px;
    padding-top: 10px;
    right: 5% !important;
    left: 5% !important;
    padding-top: 20px;
    max-width: 1100px !important;
  }
  .carouselItem1Foto9 {
    top: 60px;
    right: 120px;
    padding-top: 30px;
    margin-left: 320px;
    margin-bottom: 70px !important;
  }
  .carouselItem1Foto8 {
    top: 80px !important;
    right: 120px;
    padding-top: 30px;
    margin-left: 320px;
    margin-bottom: 60px;
  }
  .carouselItem1Foto10 {
    top: 100px;
    margin-bottom: 50px;
    padding-top: 30px;
    max-width: 1100px !important;
  }
  .carouselItem1Foto11 {
    top: 140px;
    margin-bottom: 20px;
    padding-top: 30px;
  }
  .carouselItem1Foto12 {
    top: 140px;
    margin-bottom: 20px;
    padding-top: 30px;
  }
  .ulUslugaMain li {
    font-size: 24px;
    font-weight: 500;
  }
  .ulUslugaDop li {
    font-size: 18px;
    font-weight: 300;
  }
  .divPageVoprosyVopros {
    margin-top: 100px;
    background-color: #fff;
  }
  .divPageVoprosyOtvet {
    margin-top: 30px;
    margin-left: 0px;
    background-color: #e5e5e5;
  }
  .divPageVoprosyOtvetCount {
    margin-left: 20px;
  }
  .fotoNews {
    height: 230px !important;
  }
  .imgPageIndexFoto1 {
    margin-right: 60px;
  }
  .buttonSmartfone {
    font-size: 21px;
  }
  .buttonLogoWriteSmart {
    margin-top: 10px;
    margin-bottom: 0px;
    float: right;
    text-align: right;
  }

  .pDocInfoNameH1 {
    margin-left: -15px;
  }
  .pCarouselItem1Bottom7 {
    margin-top: 15px !important;
  }
  .pSlideTitle {
    font-size: 28px !important;
    font-weight: 500 !important;
    text-transform: uppercase;
    /* делаем все буквы БОЛЬШИМИ */
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 1.3 !important;
    color: white ;
  }
  .spanIndexItem {
    font-size: 24px;
  }
  .spanImportant {
    font-size: 19px;
    border-left-color: #e0e0e0;
    border-left-style: solid;
    border-left-width: 3px;
    display: inline-block;
    font-weight: 400;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 20px;
  }
  .spanPhoneLink {
    margin-left: 0px;
    display: block !important;
  }
}
